/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Processing entries for export…";

